Affected packages

Packages affected by glibc-headers upgrade from 2.30.9000-6.fc32 to 2.30.9000-7.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
asterisk build 3 11 days ago
varnish-modules build 3 23 days ago
python-cryptography build 3 28 days ago
libguestfs build 3 a month ago
mingw-wine-gecko build 3 a month ago
rust build 3 a month ago
utop build 4 6 days ago
golang-tinygo-x-llvm build 4 21 days ago
netcdf-fortran build 4 22 days ago
rust-wait-timeout build 4 22 days ago
perl-WWW-Curl build 4 24 days ago
pocl build 4 a month ago
golang-github-dvsekhvalnov-jose2go build None 21 days ago
golang-cloud-google build None 21 days ago
golang-github-bfirsh-funker build None 21 days ago
golang-github-nlopes-slack build None 21 days ago
restic build None 21 days ago
golang-github-lightstep-tracer build None 22 days ago
rust-bat build None 25 days ago
rust-syntect build None 25 days ago
rust-onig build None 25 days ago
octave-symbolic build None 27 days ago
castxml build None a month ago
switchboard-plug-printers build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-headers upgrade from 2.30.9000-6.fc32 to 2.30.9000-7.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.